@charset "utf-8";
/* CSS Document */
/* -- #award --*/
#award {width:140px; height:133px; margin-left: 80px; margin-top: 50px;}
/* --#awardtitle--*/
#awardtitle {width:600px; height:40px; line-height:40px; margin-left: 300px; margin-top: -180px; font-family:"黑体"; color:#000; font-size:36px;	text-align:center;}
.awardtitle2 {width:600px; height:40px; line-height:40px; margin-left: 150px; margin-top: 50px; font-family:"黑体"; color:#000; font-size:36px;	text-align:center;}

#namelist{ font-size:16px;width:693px; height:500px; margin-left: 250px; margin-top: 0px; color:#000;}

#namelist2{ font-size:16px;width:693px; height:400px; margin-left: 150px; margin-top: 80px; color:#000; text-align:center; font-size:24px; font-weight:bold;}

a.fancybox:link{color:#090;} a.fancybox:visited{color:#000;}a.fancybox:hover,a.fancybox:active{text-decoration: none;text-shadow:#999999;color:#00F;}
#pagechange { width:99px; height:36px; margin-left:150px; margin-top:00px;}
#pagechange2 { width:99px; height:36px; margin-left:700px; margin-top:0px;}

#a{	margin-top:20px;	margin-left:190px;}
a.f:link {text-decoration: none;text-shadow:#999999;color:#FFF;}a.f:visited {text-decoration: none;color:#FFF;}a.f:hover, a.f:active{ color:#FF6;}
#aw1{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:90px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#aw2{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:90px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#aw3{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:90px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#aw4{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:90px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#aw5{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:90px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#aw6{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:90px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
#aw7{ font-family:"黑体"; color:#FFF; font-size:29px; width:680px;	height:90px; line-height:70px; padding-left: 0px;  text-align:center;	padding-top:0px; background-image:url(../pic/filebg.png); background-repeat:no-repeat; }
